sc::FeatureNotImplemented(3)

NAME
sc::FeatureNotImplemented -

This is thrown when an attempt is made to use a feature that is not yet implemented'.

SYNOPSIS

#include <scexception.h>

Inherits sc::ProgrammingError'.

  Public Member Functions
FeatureNotImplemented (const char *description=0, const char *file=0, int line=0, const ClassDesc *class_desc=0, const char *exception_type='FeatureNotImplemented') throw ()
FeatureNotImplemented (const FeatureNotImplemented &) throw ()

Detailed Description

This is thrown when an attempt is made to use a feature that is not yet implemented'.

Author

Generated automatically by Doxygen for MPQC from the source code'.